Module
Contents
Index 🔎︎

# Funcions financeres, segona part

Per accedir a esta orde...

Insereix - Funció - Categoria Finances

Torna a Funcions financeres, primera part

Segueix a Funcions financeres, tercera part

## CAPITACUM

Retorna l'interés acumulat pagat per a un període d'inversió amb un tipus d'interés constant.

### Syntax

CAPITACUM(Tipus; NPer; VA; I; F; Tipus)

Tipus és el tipus d'interés periòdic.

NPer és el període de pagament amb el nombre total de períodes. NPER també pot ser un valor que no siga enter.

VA és el valor actual en la seqüència de pagaments.

I és el primer període.

F és l'últim període.

Tipus és la data de venciment del pagament al principi o al final de cada període.

### Example

Quins són els beneficis si el tipus d'interés anual és del 5,5% durant 36 mesos? El valor efectiu és de 15.000 unitats monetàries. El benefici es calcula entre el desè i el divuitè període. La data de venciment és al final del període.

=CAPITACUM(5,5%/12;36;15000;10;18;0) = -3669,74 unitats monetàries. El benefici entre el desè i el divuitè període és de 3669,74 unitats monetàries.

## CAPITACUM_ADD

Calcula el reemborsament acumulat d'un préstec durant un període.

Les funcions el nom de les quals acaba amb _ADD o _EXCEL 2003 retornen els mateixos resultats que les funcions corresponents del Microsoft Excel 2003 sense el sufix. Utilitzeu les funcions sense sufix per obtindre resultats basats en els estàndards internacionals.

### Syntax

CAPITACUM_ADD(Tipus; NPer; VA; PeríodeInicial; PeríodeFinal; Tipus)

Tipus és el tipus d'interés de cada període.

NPer és el nombre total de períodes de pagament. El tipus i NPER han de fer referència a la mateixa unitat, i per tant s'han de calcular de manera anual o mensual.

VA és el valor actual.

PeríodeInicial és el primer període de pagament per al càlcul.

PeríodeFinal és l'últim període de pagament del càlcul.

Tipus és el venciment d'un pagament al final de cada període (Tipus = 0) o a l'inici del període (Tipus = 1).

### Example

Es pren el préstec hipotecari següent d'una llar:

Tipus: 9,00% anual (9% / 12 = 0,0075), duració: 30 anys (períodes de pagament = 30 * 12 = 360), VNA: 125.000 unitats monetàries.

Quant haureu de pagar el segon any de la hipoteca (per exemple, dels períodes 13 al 24)?

=CAPITACUM_ADD(0,0075;360;125000;13;24;0) retorna -934,1071

El primer mes reemborsareu la quantitat següent:

=CAPITACUM_ADD(0,0075;360;125000;1;1;0) retorna -68,27827

## DURADA

Calcula el nombre de períodes que es necessiten perquè una inversió tinga el valor desitjat.

### Syntax

DURADA(Tipus; VA; VF)

Tipus és una constant. El tipus d'interés s'ha de calcular per a tota la duració (període de duració). El tipus d'interés per període es calcula dividint el tipus d'interés per la duració calculada. El tipus intern d'una anualitat s'ha d'introduir com a Tipus/12.

VA és el valor actual. El valor efectiu és el dipòsit d'efectiu o el valor actual d'efectiu actual d'un pagament en espècie. Com a valor de dipòsit s'ha d'introduir un valor positiu; el dipòsit no ha de ser 0 o <0.

VF és el valor esperat. El valor futur determina el valor (futur) desitjat del dipòsit.

### Example

Amb un tipus d'interés del 4,75%, un valor efectiu de 25.000 unitats monetàries i un valor futur d'1.000.000 d'unitats monetàries, s'obté una duració de 79,49 períodes de pagament. El pagament periòdic és el quocient que resulta del valor futur i la duració, en este cas 1.000.000/79,49=12.850,20.

## DURADAM

Calcula la duració de Macauley modificada d'un valor de renda fixa en anys.

### Syntax

DURADAM(Liquidació; Venciment; Cupó; Rendiment; Freqüència; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Cupó és el tipus d'interés nominal anual (tipus d'interés del cupó)

Rendiment és el rendiment anual del títol.

Freqüència és el nombre de pagaments d'interessos per any (1, 2 o 4).

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Es compra un títol l'01/01/2000; la data de venciment és l'01/01/2006. El tipus d'interés nominal és del 8%. El rendiment és del 9,0%. L'interés es paga cada mig any (la freqüència és 2). Utilitzant el càlcul d'interessos sobre saldos diaris (base 3), quina és la duració modificada?

=DURADAM("1/01/2001"; "1/01/2006"; 0,08; 0,09; 2; 3) retorna 4,02 anys.

## LNR

Retorna l'amortització lineal d'un actiu durant un període. L'import de la depreciació és constant durant el període de depreciació.

### Syntax

LNR(Cost; ValorResidual; Vida)

Cost és el cost inicial d'un actiu.

Valor residual és el valor d'un actiu al final de la depreciació.

Vida és el període de depreciació que determina el nombre de períodes en la depreciació de l'actiu.

### Example

L'equipament d'oficina amb un cost inicial de 50.000 unitats monetàries es depreciarà en 7 anys. El valor al final de la depreciació ha de ser de 3.500 unitats monetàries.

=LNR(50000;3,500;84) = 553,57 unitats monetàries. La depreciació periòdica mensual de l'equipament d'oficina és de 553,57 unitats monetàries.

## MONEDADE

Converteix una cotització que s'ha donat com a fracció decimal en un nombre decimal.

### Syntax

MONEDADE(MonedaEnFracció; Fracció)

MonedaEnFracció és un nombre expressat com a fracció decimal.

Fracció és un nombre enter que s'utilitza com a denominador de la fracció decimal.

### Example

=MONEDADE(1,02;16) és 1 i 2/16. Això retorna 1,125.

=MONEDADE(1,1;8) és 1 i 1/8. Això retorna 1,125.

## MONEDAFR

Converteix una cotització que s'ha donat com a nombre decimal en una fracció decimal mixta.

### Syntax

MONEDAFR(MonedaDecimal; Fracció)

MonedaDecimal és un nombre decimal.

Fracció és un nombre enter que s'utilitza com a denominador de la fracció decimal.

### Example

=MONEDAFR(1,125;16) converteix a setzens. El resultat és 1,02 per 1 més 2/16.

=MONEDAFR(1,125;8) converteix a vuitens. El resultat és 1,1 per 1 més 1/8.

## NOMINAL

Calcula el tipus d'interés nominal anual a partir de la taxa equivalent i el nombre de períodes compostos anuals.

### Syntax

NOMINAL(TaxaEquivalent; NPerA)

TaxaEquivalent és la taxa anual equivalent

NPerA és el nombre de pagaments periòdics d'interessos cada any.

### Example

Quin és l'interés nominal anual d'una taxa anual equivalent del 13,5% si es fan 12 pagaments cada any?

=NOMINAL(13,5%;12) = 12,73%. El tipus d'interés nominal anual és del 12,73%.

## NOMINAL_ADD

Calcula el tipus d'interés nominal anual a partir del valor efectiu i el nombre de pagaments d'interessos per any.

Les funcions el nom de les quals acaba amb _ADD o _EXCEL 2003 retornen els mateixos resultats que les funcions corresponents del Microsoft Excel 2003 sense el sufix. Utilitzeu les funcions sense sufix per obtindre resultats basats en els estàndards internacionals.

### Syntax

NOMINAL_ADD(TaxaEquivalent; NPerA)

TaxaEquivalent és la taxa d'interés anual equivalent.

NPerA el nombre de pagaments d'interessos per any.

### Example

Quin és el tipus d'interés nominal per a una taxa anual equivalent del 5,3543% i un pagament trimestral?

=NOMINAL_ADD(5,3543%;4) retorna 0,0525 o 5,25%.

## PMT

Retorna el pagament periòdic d'una anualitat amb tipus d'interés constant.

### Syntax

PMT(Tipus; NPer; VA; VF; Tipus)

Tipus és el tipus d'interés periòdic.

NPer és el nombre de períodes durant els quals es paga l'anualitat.

VA és el valor actual (valor efectiu) en una seqüència de pagaments.

VF (opcional) és el valor desitjat (valor futur) que s'ha d'aconseguir al final dels pagaments periòdics.

Tipus (opcional) és la data de venciment dels pagaments periòdics. Tipus=1 és el pagament a l'inici del període i Tipus=0 és el pagament al final de cada període.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

Quins són els pagaments periòdics amb un tipus d'interés anual de l'1,99% si el temps de pagament és de 3 anys i el valor efectiu és de 25.000 unitats monetàries? Hi ha 36 mesos com a 36 períodes de pagament, i el tipus d'interés per període de pagament és de 1,99%/12.

=PMT(1,99%/12;36;25000) = -715,96 unitats monetàries. El pagament mensual periòdic és de 715,96 unitats monetàries.

## PMTIACUM

Calcula els pagaments dels interessos acumulats, és a dir, l'interés total d'una inversió que es basa en un tipus d'interés constant.

### Syntax

PMTIACUM(Tipus; Nper; VA; I; F; Tipus)

Tipus és el tipus d'interés periòdic.

NPer és el període de pagament amb el nombre total de períodes. NPER també pot ser un valor que no siga enter.

VA és el valor actual en la seqüència de pagaments.

I és el primer període.

F és l'últim període.

Tipus és la data de venciment del pagament al principi o al final de cada període.

### Example

Quins són els pagaments d'interessos amb un tipus d'interés anual del 5,5%, un període de pagaments mensuals durant 2 anys i un valor efectiu actual de 5.000 unitats monetàries? El període d'inici és el 4t i el període de finalització és el 6è. El pagament venç a l'inici de cada període.

=PMTIACUM(5,5%/12;24;5000;4;6;1) = -57,54 unitats monetàries. Els pagaments d'interessos entre el 4t i el 6è període són de 57,54 unitats monetàries.

## PMTIACUM_ADD

Calcula l'interés acumulat d'un període.

Les funcions el nom de les quals acaba amb _ADD o _EXCEL 2003 retornen els mateixos resultats que les funcions corresponents del Microsoft Excel 2003 sense el sufix. Utilitzeu les funcions sense sufix per obtindre resultats basats en els estàndards internacionals.

### Syntax

PMTIACUM_ADD(Tipus; NPer; VA; PeríodeInicial; PeríodeFinal; Tipus)

Tipus és el tipus d'interés de cada període.

NPer és el nombre total de períodes de pagament. El tipus i NPER han de fer referència a la mateixa unitat, i per tant s'han de calcular de manera anual o mensual.

VA és el valor actual.

PeríodeInicial és el primer període de pagament per al càlcul.

PeríodeFinal és l'últim període de pagament del càlcul.

Tipus és el venciment d'un pagament al final de cada període (Tipus = 0) o a l'inici del període (Tipus = 1).

### Example

Es pren el préstec hipotecari següent d'una llar:

Tipus: 9,00% anual (9% / 12 = 0,0075), duració: 30 anys (NPER = 30 * 12 = 360), VA: 12.5000 unitats monetàries.

Quin interés heu de pagar el segon any de la hipoteca (per exemple, dels períodes 13 al 24)?

=PMTIACUM_ADD(0,0075;360;125000;13;24;0) retorna -11135,23.

Quin interés heu de pagar el primer mes?

=PMTIACUM_ADD(0,0075;360;125000;1;1;0) retorna -937,50.

## PMTP

Retorna el pagament d'una inversió d'un cert període que es basa en pagaments periòdics i constants i un tipus d'interés constant.

### Syntax

PMTP(Tipus; Període; NPer; VA; VF; Tipus)

Tipus és el tipus d'interés periòdic.

Període és el període d'amortització. P = 1 per al primer període i P = NPer per a l'últim període.

NPer és el nombre total de períodes durant els quals es paga l'anualitat.

VA és el valor actual en una seqüència de pagaments.

VF (opcional) és el valor (futur) desitjat.

Tipus (opcional) defineix la data de venciment. F = 1 per al pagament al principi d'un període i F = 0 per a al pagament al final d'un període.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

### Example

Quin és el pagament mensual periòdic amb un tipus d'interés anual del 8,75% durant un període de 3 anys? El valor efectiu és de 5.000 unitats monetàries i sempre es paga al principi d'un període. El valor futur és de 8.000 unitats monetàries.

=PMTP(8,75%/12;1;36;5000;8000;1) = -350,99 unitats monetàries.

## PREU

Calcula el valor de mercat d'un valor de renda fixa que té un valor a la par de 100 unitats monetàries com a funció del rendiment previst.

### Syntax

PREU(Liquidació; Venciment; Tipus; Rendiment; Reemborsament; Freqüència; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Tipus és el tipus d'interés nominal anual (tipus d'interés del cupó)

Rendiment és el rendiment anual del títol.

Reemborsament és el valor de reemborsament per 100 unitats monetàries de valor a la par.

Freqüència és el nombre de pagaments d'interessos per any (1, 2 o 4).

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Es compra un títol el 15/02/1999; la data de venciment és el 15/11/2007. El tipus d'interés nominal és del 5,75%. El rendiment és del 6,5%. El valor de reemborsament és de 100 unitats monetàries. L'interés es paga cada mig any (la freqüència és 2). Amb un càlcul amb base 0, el preu és el següent:

=PREU("15/02/1999"; "15/11/2007"; 0,0575; 0,065; 100; 2; 0) retorna 95,04287.

## PREUDESC

Calcula el preu per 100 unitats monetàries de valor a la par d'un títol que no comporta interessos.

### Syntax

PREUDESC(Liquidació; Venciment; Descompte; Reemborsament; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Descompte és el descompte d'un títol com a percentatge.

Reemborsament és el valor de reemborsament per 100 unitats monetàries de valor a la par.

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Es compra un títol el 15/02/1999; la data de venciment és l'1/03/1999. El descompte en percentatge és del 5,25%. El valor de reemborsament és 100. En fer el càlcul amb base 2, el descompte del preu és:

=PREUDESC("15/02/1999"; "01/03/1999"; 0,0525; 100; 2) retorna 99,79583.

## PREULLETRAT

Calcula el preu d'una lletra del tresor per 100 unitats monetàries.

### Syntax

PREULLETRAT(Liquidació; Venciment; Descompte)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Descompte és el percentatge de descompte en adquirir un títol.

### Example

Data de liquidació: 31 de març del 1999, data de venciment: 1 de juny del 1999, descompte: 9%.

El preu de la lletra del tresor s'obté de la manera següent:

=PREULLETRAT("31/03/1999";"01/06/1999"; 0,09) retorna 98,45.

## PREUVEN

Calcula el preu per 100 unitats monetàries de valor a la par d'un títol, que paga interessos a la data de venciment.

### Syntax

PREUVEN(Liquidació; Venciment; Emissió; Tipus; Rendiment; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Emissió és la data d'emissió del títol.

Tipus és el tipus d'interés del títol a la data d'emissió.

Rendiment és el rendiment anual del títol.

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Data de liquidació: 15 de febrer del 1999, data de venciment: 3 d'abril del 1999, data d'emissió: 11 de novembre del 1998. Tipus d'interés: 6,1%, rendiment: 6,1%, base: 30/360 = 0.

El preu es calcula de la manera següent:

=PREUVEN("15/02/1999";"13/04/1999";"11/11/1998"; 0,061; 0,061;0) retorna 99,98449888.

## QLLETRAT

Calcula la rendibilitat anual d'una lletra del tresor.El dia de la data de liquidació es compra una lletra del tresor i es ven per tot el valor a la par el dia de la data de venciment, en el mateix any. Es resta un descompte del preu de compra.

### Syntax

QLLETRAT(Liquidació; Venciment; Descompte)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Descompte és el percentatge de descompte en comprar el títol.

### Example

Data de liquidació: 31 de març del 1999, data de venciment: 1 de juny del 1999, descompte: 9,14%.

La rendibilitat de la lletra del tresor que correspon al títol s'obté de la manera següent:

=QLLETRAT("31/03/1999";"01/06/1999"; 0,0914) retorna 0,094151 o 9,4151%.

## RENDIM

Calcula el rendiment d'un títol.

### Syntax

RENDIM(Liquidació; Venciment; Tipus; Preu; Reemborsament; Freqüència; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Tipus és el tipus d'interés anual.

Preu és el preu (preu de compra) del títol per 100 unitats monetàries de valor a la par.

Reemborsament és el valor de reemborsament per 100 unitats monetàries de valor a la par.

Freqüència és el nombre de pagaments d'interessos per any (1, 2 o 4).

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Es compra un títol el 15/02/1999. Venç el 15/11/2007. El tipus d'interés és del 5,75%. El preu és de 95,04287 unitats monetàries per 100 unitats de valor a la par, el valor de reemborsament és de 100 unitats. L'interés es paga cada mig any (freqüència = 2) i la base és 0. Quin és el rendiment?

=RENDIM("15/02/1999"; "15/11/2007"; 0,0575 ;95,04287; 100; 2; 0) retorna 0,065 o 6,50%.

## RENDIMDESC

Calcula el rendiment anual d'un títol que no comporta interessos.

### Syntax

RENDIMDESC(Liquidació; Venciment; Preu; Reemborsament; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Preu és el preu (preu de compra) del títol per 100 unitats monetàries de valor a la par.

Reemborsament és el valor de reemborsament per 100 unitats monetàries de valor a la par.

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Es compra un títol que no comporta interessos el 15/02/1999. Venç l'01/03/1999. El preu és de 99,795 unitats monetàries per 100 unitats de valor a la par, el valor de reemborsament és de 100 unitats. La base és 2. Quin és el rendiment?

=RENDIMDESC("15/02/1999"; "01/03/1999"; 99,795; 100; 2) retorna 0,052823 o 5,2823%.

## RENDIMLLETRAT

Calcula el rendiment d'una lletra del tresor.

### Syntax

RENDIMLLETRAT(Liquidació; Venciment; Preu)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Preu és el preu (preu de compra) d'una lletra del tresor per 100 unitats monetàries de valor a la par.

### Example

Data de liquidació: 31 de març del 1999, data de venciment: 1 de juny del 1999, preu: 98,45 unitats monetàries.

El rendiment de la lletra del tresor s'obté de la manera següent:

=RENDIMLLETRAT("31/03/1999";"01/06/1999"; 98,45) retorna 0,091417 o 9,1417%.

## RENDIMVEN

Calcula el rendiment anual d'un títol, l'interés del qual es paga a la data de venciment.

### Syntax

RENDIMVEN(Liquidació; Venciment; Emissió; Tipus; Preu; Base)

Liquidació és la data de compra del títol.

Venciment és la data en què venç el títol (caduca).

Emissió és la data d'emissió del títol.

Tipus és el tipus d'interés del títol a la data d'emissió.

Preu és el preu (preu de compra) del títol per 100 unitats monetàries de valor a la par.

La Base es tria d'una llista d'opcions i indica com s'ha de calcular l'any.

Base | Càlcul
0 or missing | Mètode americà (NASD), 12 mesos de 30 dies cadascun
1 | Nombre exacte de dies en mesos, nombre exacte de dies en un any
2 | Nombre exacte de dies del mes, l'any té 360 dies
3 | Nombre exacte de dies del mes, l'any té 365 dies
4 | Mètode europeu, 12 mesos de 30 dies cadascun

### Example

Es compra un títol el 15/03/1999. Venç el 03/11/1999. La data d'emissió era el 08/11/1998. El tipus d'interés és del 6,25%, el preu és de 100,0123 unitats. La base és 0. Quin és el rendiment?

=RENDIMVEN("15/03/1999"; "03/11/1999"; "08/11/1998"; 0,0625; 100,0123; 0) retorna 0,060954 o 6,0954%.

## TIRR

Calcula la taxa interna de rendibilitat modificada d'una sèrie d'inversions.

### Syntax

TIRR (Valors;Inversió;TaxaReinv)

Valors correspon a la matriu o a la referència de la cel·la per a les cel·les el contingut de les quals es correspongui amb els pagaments.

Inversió és el tipus d'interés de les inversions (els valors negatius de la matriu)

TipusReinv: el tipus d'interés de la reinversió (els valors positius de la matriu)

### Example

Si suposem que el contingut de la cel·la A1 = -5, A2 = 10, A3 = 15 i A4 = 8, un valor d'inversió de 0,5 i un valor de reinversió de 0,1, el resultat es 94,16%.

## VNA

Returns the present value of an investment based on a series of periodic cash flows and a discount rate. To get the net present value, subtract the cost of the project (the initial cash flow at time zero) from the returned value.

If the payments take place at irregular intervals, use the XNPV function.

### Syntax

NPV(Rate; Value1; Value2; ...; Value30)

Taxa és la taxa de descompte d'un període.

Value1, Value2, ..., Value30 are up to 30 values, which represent deposits or withdrawals.

### Example

What is the net present value of periodic payments of 10, 20 and 30 currency units with a discount rate of 8.75%. At time zero the costs were paid as -40 currency units.

=VNA(8,75%;10;20;30) = 49,43 unitats monetàries. El valor actual net és el valor retornat menys els costos inicials de 40 unitats monetàries, per tant 9,43 unitats monetàries.

Torna a Funcions financeres, primera part

Segueix a Funcions financeres, tercera part

Functions by Category